name: Activity Viewer
type: module
description: Used to display activities with support for views
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - social:activity_creator
  - social:activity_logger
  - drupal:block_content
  - drupal:comment
  - dynamic_entity_reference:dynamic_entity_reference
  - drupal:file
  - group:group
  - drupal:menu_link_content
  - message:message
  - drupal:node
  - drupal:options
  - profile:profile
  - drupal:taxonomy
  - drupal:user

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
